#searchForm .search {
	padding-bottom: 40px;
}

#searchForm .advance_search {
	border-bottom: 4px solid #e4e8e9;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

#searchForm .search {
	padding-top: 20px;
}
#searchForm .search .label {
	margin-right: 10px;
}
#searchForm .search input[type=text] {
	border: 1px solid #acacac;
	border-radius: 5px;
	padding: 13px 15px;
	width: 50%;
	margin-right: 20px;
	line-height: 1em;
}

#searchForm .search button {
	width: 140px;
	height: 46px;
}

#searchForm .advance_search .label {
	display: inline-block;
	font-weight: bold;
	width: 140px;
}
#searchForm .advance_search .checkbox {
	margin-right: 20px;
}

#searchForm .searchintro {
	float: left;
}
#searchForm .searchintro h4 {
	display: inline-block;
}

#searchForm select {
	float: right;
	display: inline-block;
	box-sizing: border-box;
	border: 1px solid #acacac;
	-webkkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 30px 5px 15px;
	height: 46px;
	max-width: 100%;
	background-color: #ffffff;
	-webkit-transition: background-color 0.2s, color 0.2s;
	transition: background-color 0.2s, color 0.2s;
	-webkit-appearance: none; /* Remove ios text input inner shadow */
	-moz-appearance: none;
	appearance: none;
	padding-right: 35px + 15px;
	background: url(../images/site/triangle-down-ec008c.svg) no-repeat right 11px center;
	background-size: 16px auto;
	background-color: #fff;
	
	width: 260px;
}

#searchForm .filters {
	margin-top: 5px;
}

.search-results dd {
	margin: 0;
}
.search-results dt
, .search-results dd {
	margin-bottom: 20px;
}
.search-results .highlight {
	color: #EC008C;
	background-color: #FFFFCC;
}
.result-title {
	font-weight: bold;
	color: #ed008c;
}
.result-category {
	font-weight: bold;
}
.result-created {
	padding-bottom: 20px;
}

@media screen and (max-width: 767px){
	/*Mobile*/

	#searchForm .label
	, #searchForm input[type=text]
	, #searchForm select
	, #searchForm button {
		display: block;
		width: 100% !important;
	}

	#searchForm .search {
		padding-top: 0;
		padding-bottom: 20px;
	}
	#searchForm .advance_search {
		border-bottom-width: 2px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	#searchForm .label
	, #searchForm input[type=text] {
		margin-bottom: 10px;
	}

	.search-results dt
	, .search-results dd {
		margin-bottom: 10px;
	}

	#searchForm button {
		margin-bottom: 0;
	}

	#searchForm .advance_search .checkbox {
		margin-right: 10px;
	}

}